/* 
Theme Name: Theme Fidae 
Theme URL: https://www.365-quebec.com
Description: Customizr Child 
Theme Author: 365 Quebec
Author URL: https://www.365-quebec.com
Template: customizr 
Version: 1.0.1 
*/

:root {
    --color-bleu-fonce: #01436D;
    --color-bleu-moyen: #066BDB;
    --color-bleu-clair: #A3D9FE;
    --color-white: #FFFFFF;
    --color-black: #000;
    --color-grey: #707070;
}

@import url('https://fonts.googleapis.com/css2?family=Domine:wght@400..700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

code,
kbd,
pre,
samp {
	font-family: Baro, monospace;
}

html,
body {
    font-family: 'Inter', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Domine', serif;
	color: var(--color-bleu-fonce);
}

.wpml-ls-native,
.far {
  	color: var(--color-bleu-moyen);
}

.mobile-navbar__wrapper .mobile-nav__inner {
  	margin-bottom: 0;
  	background: rgba(255,255,255,0.8);
}

#main-wrapper {
  	margin-bottom: -77px;
	padding-bottom: 0;
}

.container[role="main"] {
  	margin-top: 0;
}

.primary-navbar__wrapper .primary-nav__nav.col {
  	margin-top: 30px;
	padding: 0;
}

.is-scrolled .primary-navbar__wrapper .primary-nav__nav.col {
  	margin-top: 15px;
  	margin-bottom: 10px;
}

.primary-navbar__wrapper.has-horizontal-menu .branding__container {
  	margin-bottom: -30px;
}

.primary-navbar__wrapper .primary-nav__container {
	padding: 0 15px 0 0;
}

.header-skin-light .sticky-transparent.is-sticky .desktop-sticky, 
.header-skin-light .sticky-transparent.is-sticky .mobile-sticky {
  	background: rgba(255,255,255,1);
}

.is-scrolled .primary-navbar__wrapper.has-horizontal-menu .branding__container {
  	margin-bottom: 0px;
}

.socials {
  	margin: 30px -6.5px 0;
}

.nav__menu .menu-item {
  	margin: 0;
}

.is-scrolled .primary-navbar__wrapper.has-horizontal-menu .socials {
  	margin: 0 -6.5px 0;
}

.desktop-sticky, 
.mobile-sticky {
  	box-shadow: none;
}

.header-skin-light .tc-header .socials a, 
.header-skin-light .tc-header .socials a:active, 
.header-skin-light .tc-header .socials a:focus {
  	color: var(--color-bleu-fonce) !important;
}

.tc-header:not(.header-transparent) {
  	box-shadow: none;
  	background: transparent;
}

.can-shrink-brand.sticky-brand-shrink-on .desktop-sticky .navbar-brand img {
  	max-height: 70px !important;
}

.page > .entry-header {
	display: none;
}

article .entry-content {
    font-size: 1em !important;
    line-height: 1.2;
    color: var(--color-grey);
}

.colophon__row .footer__credits, 
.grid-container__classic .tc-grid-caption .tc-g-cont blockquote, 
.nav__menu, 
.page__header .header-content .post-info, 
.widget_calendar caption, 
.widget_calendar tfoot, 
.widget_categories li {
  	letter-spacing: 0px;
}

.nav__menu .menu-item .nav__link .nav__title {
  	font-size: 0.85em;
}


.wpml-ls-native:nth-letter(n+3) {
    display:none;
}

.fidae-btn {
	color: var(--color-white);
  	padding: 10px 20px;
	border: 1px solid var(--color-bleu-fonce);
  	border-radius: 20px;
  	background-color: var(--color-bleu-fonce);
  	margin: 0 20px;
	transition: all 0.5s;
	text-transform: uppercase;
  	font-size: 0.8em;
}

.btn-white .fidae-btn {
	color: var(--color-bleu-fonce) !important;
  	padding: 10px 20px;
	border: 1px solid var(--color-white);
  	border-radius: 20px;
  	background-color: var(--color-white);
  	margin: 0;
	transition: all 0.5s;
}

.social-media a {
    color: var(--color-bleu-moyen);
    font-size: 30px; 
    text-decoration: none;
    margin: 0;
    transition: transform 0.3s ease;
}

.btn-white:before,
.btn-white:after {
	content: " ";
	width: calc(50% - 105px);
	height: 2px;
	background-color: var(--color-bleu-clair);
  	margin: 0 0 5px 0;
	transition: all 0.5s;
	display: inline-block;
}

.btn-white.btn-footer .fidae-btn {
	border: 1px solid var(--color-white);
	max-width: fit-content;
	text-align: center;
	line-height: 1.4;
	margin-left: auto;
	margin-right: auto;
}

.btn-white.btn-footer .fidae-btn a {
	color: var(--color-bleu-fonce) !important;
}

.btn-white.btn-footer:before,
.btn-white.btn-footer:after {
	content: "";
	width: 0px;
	height: 0px;
  	margin: 0;
}

.btn-white:hover:before,
.btn-white:hover:after {
	width: 0;
}

.fidae-btn:hover,
.fidae-btn:active,
.fidae-btn:focus {
	color: var(--color-bleu-fonce);
  	padding: 10px 30px;
  	border-radius: 20px;
	border-color: var(--color-bleu-clair);
  	background-color: var(--color-bleu-clair);
  	margin: 0 10px;
}

.btn-white .fidae-btn:hover,
.btn-white .fidae-btn:active,
.btn-white .fidae-btn:focus {
	color: var(--color-white) !important;
	border: 1px solid var(--color-bleu-clair);
  	border-radius: 20px;
  	background-color: var(--color-bleu-fonce);
  	padding: 10px 20px;
	margin: 0;
}

.btn-white.btn-footer .fidae-btn:hover,
.btn-white.btn-footer .fidae-btn:active {
	margin-left: auto !important;
	margin-right: auto !important;
}

.btn-white.btn-footer .fidae-btn:hover a,
.btn-white.btn-footer .fidae-btn:active a {
	color: var(--color-white) !important;
}

.a_text_conseil,
.a_text_conseil p {
	color: var(--color-white);
	font-weight: 600;
}

.a_text_conseil h1 {
	color: var(--color-white);
	font-weight: 500;
}

.a_text_conseil p,
.a_text_conseil h2 {
	color: var(--color-white);
	font-size: 26px;
	margin-top: 15px;
}

.a_text_conseil {
	margin: 200px 0;
}

.margin-min {
	margin: 0;
}

.zone-valeurs {
	background: url(/wp-content/uploads/2024/10/cercle-opacite-reduite.png) center center;
	background-size: contain;
	background-repeat: no-repeat;
	margin-top: 100px;
}

.zone-equipe {
	background: url(/wp-content/uploads/2024/10/cercle-opacite-reduite.png) 120% center;
	background-size: contain;
	background-repeat: no-repeat;
	display: block !important;
}

.zone-equipe::before {
	content: "........";
	width: 5px;
	line-height: 10px;
	margin: 0 auto;
	display: block;
	color: var(--color-bleu-clair);
}

.team-section {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	gap: 20px;
	padding: 20px;
}

.team-section .team-member {
	text-align: center;
	flex: 1 1 300px;
	max-width: 350px;
	margin: 10px;
}

.team-section .image-wrapper {
	position: relative;
	width: 250px; 
	height: 250px;
	margin: 0 auto;
	overflow: visible;
}

.team-section .profile-pic {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	object-fit: cover;
	position: relative;
	z-index: 2; 
	transition: opacity 0.5s ease;
}

.team-section .overlay-img {
	width: 150%; 
	height: 150%;
	object-fit: contain;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) scale(0.5); 
	opacity: 0;
	z-index: 1;
	transition: transform 0.5s ease, opacity 0.5s ease;
}

.team-section .image-wrapper:hover .overlay-img {
	transform: translate(-50%, -50%) scale(1.39); 
	opacity: 1; 
}

.team-section .image-wrapper:hover .profile-pic {
	opacity: 1; 
}

.team-section .social-media {
	padding-top: 14px;
	margin-top: -46px !important;
}

.team-section .nom_a {
	font-family: 'Domine', serif;
	color: var(--color-bleu-fonce);
	font-weight: 600;
	line-height: 1.25em;
	font-size: 1.3em;
	margin-bottom: 7px;
	margin-top: 52px;
	text-align: center;
}

.team-section .a_fonction {
	color: var(--color-bleu-moyen);
	text-align: center;
	margin-top: 4px;
	font-size: 1.1em;
}

.zone-header {
	background: url(/wp-content/uploads/2024/09/cercle-bande-bleue.png) right center, linear-gradient(to bottom, rgba(7, 48, 86, 0) 0%, rgba(7, 48, 86, 1) 60%, rgb(255, 255, 255) 100%), url(/wp-content/uploads/2024/09/slide1.jpg) top center;	
	background-size: auto, 100% 50%, 100% 60%;
	background-repeat: no-repeat;
	background-position-y: 50%, 50%, top;
    background-attachment: fixed, unset, unset;
}

.zone-header-metiers {
	background: url(/wp-content/uploads/2024/09/cercle-bande-bleue.png) right center, linear-gradient(to bottom, rgba(7, 48, 86, 0.3) 0%, rgb(255, 255, 255) 100%);	
	background-size: auto, 100% 100%;
	background-repeat: no-repeat;
	background-position-y: top, top;
}

.page-id-459 #main-wrapper,
.page-id-1515 #main-wrapper {
	background: linear-gradient(to bottom, rgba(7, 48, 86, 0.3) 0%, rgba(7, 48, 86, 0) 5%);	
	background-repeat: no-repeat;
}

.lsow-odometers {
	font-size: initial;
}

.zone-nous {
	padding-top: 30px;
	padding-bottom: 30px;
}

.zone-nous .so-widget-sow-image .sow-image-container .so-widget-image {
	max-width: 300px;
}

.zone-charles .so-widget-sow-image .sow-image-container .so-widget-image {
	max-height: 300px;
	background: url(/wp-content/uploads/2024/12/fidae-charles-raimbourg.png) right center no-repeat;
	background-size: contain;
	transition: all 0.5s;
}

.zone-charles .so-widget-sow-image .sow-image-container {
	max-height: 300px;
	max-width: 300px;
	background: url(/wp-content/uploads/2024/12/charles-raimbourg-fondadeur-fidae-6.png) 80% 70% no-repeat;
	background-size: auto 85%;
	margin-left: auto
}

.zone-charles .so-widget-sow-image .sow-image-container .so-widget-image:hover {
	transform: rotate(45deg);
}

.zone-nous .lsow-odometers .lsow-odometer,
.zone-technique .lsow-odometers .lsow-odometer {
	text-align: center;
}

.zone-nous .lsow-odometers .lsow-odometer .lsow-number .odometer-inside,
.zone-nous .lsow-odometers .lsow-odometer .lsow-stats-title-wrap,
.zone-technique .lsow-odometers .lsow-odometer .lsow-number .odometer-inside {
	text-align: center;
	max-width: 110px;
  	margin: 0 auto;
}

.zone-technique .lsow-odometers .lsow-odometer .lsow-stats-title-wrap {
	text-align: center;
	max-width: 120px;
  	margin: 0 auto;
}

.zone-technique .lsow-odometers .lsow-odometer:first-child .lsow-stats-title-wrap {
	max-width: 180px;
}

.zone-nous .lsow-odometers .lsow-odometer:nth-child(1) {
	background: url(/wp-content/uploads/2024/09/gateau2.png) top center no-repeat;
	background-size: 120px 152px;
  	padding-top: 155px;
}

.zone-nous .lsow-odometers .lsow-odometer:nth-child(1):before {
  	content: ' ';
  	display: block;
  	position: absolute;
  	left: 0;
  	top: 0;
  	width: 100%;
  	height: 100%;
  	opacity: 0;
  	background: url(/wp-content/uploads/2024/09/gateau-survol1.png) 30px center no-repeat;
	background-size: 50px 63.5px;
	transition: all 1s;
}

.zone-nous .lsow-odometers .lsow-odometer:nth-child(2) {
	background: url(/wp-content/uploads/2024/09/pieces2.png) top center no-repeat;
	background-size: 120px 152px;
  	padding-top: 155px;
}

.zone-nous .lsow-odometers .lsow-odometer:nth-child(2):before {
  	content: ' ';
  	display: block;
  	position: absolute;
  	left: 0;
  	top: 0;
  	width: 100%;
  	height: 100%;
  	opacity: 0;
  	background: url(/wp-content/uploads/2024/09/pieces-survol1.png) 30px center no-repeat;
	background-size: 50px 63.5px;
	transition: all 1s;
}

.zone-nous .lsow-odometers .lsow-odometer:nth-child(3) {
	background: url(/wp-content/uploads/2024/09/panneaux2.png) top center no-repeat;
	background-size: 120px 152px;
  	padding-top: 155px;
}

.zone-nous .lsow-odometers .lsow-odometer:nth-child(3):before {
  	content: ' ';
  	display: block;
  	position: absolute;
  	left: 0;
  	top: 0;
  	width: 100%;
  	height: 100%;
  	opacity: 0;
  	background: url(/wp-content/uploads/2024/09/panneaux-survol1.png) 30px center no-repeat;
	background-size: 50px 63.5px;
	transition: all 1s;
}

.zone-technique .lsow-odometers .lsow-odometer:nth-child(1) {
	background: url(/wp-content/uploads/2024/10/mecenat-blanc.png) top center no-repeat;
	background-size: 120px 152px;
  	padding-top: 155px;
}

.zone-technique .lsow-odometers .lsow-odometer:nth-child(1):before {
  	content: ' ';
  	display: block;
  	position: absolute;
  	left: 0;
  	top: 0;
  	width: 100%;
  	height: 100%;
  	opacity: 0;
  	background: url(/wp-content/uploads/2024/10/mecenat-hover.png) 30px center no-repeat;
	background-size: 50px 63.5px;
	transition: all 1s;
}

.zone-technique .lsow-odometers .lsow-odometer:nth-child(2) {
	background: url(/wp-content/uploads/2024/10/ampoule-blanc.png) top center no-repeat;
	background-size: 120px 152px;
  	padding-top: 155px;
}

.zone-technique .lsow-odometers .lsow-odometer:nth-child(2):before {
  	content: ' ';
  	display: block;
  	position: absolute;
  	left: 0;
  	top: 0;
  	width: 100%;
  	height: 100%;
  	opacity: 0;
  	background: url(/wp-content/uploads/2024/10/ampoule-hover.png) 30px center no-repeat;
	background-size: 50px 63.5px;
	transition: all 1s;
}

.zone-technique .lsow-odometers .lsow-odometer:nth-child(3) {
	background: url(/wp-content/uploads/2024/10/gateau-blanc.png) top center no-repeat;
	background-size: 120px 152px;
  	padding-top: 155px;
}

.zone-technique .lsow-odometers .lsow-odometer:nth-child(3):before {
  	content: ' ';
  	display: block;
  	position: absolute;
  	left: 0;
  	top: 0;
  	width: 100%;
  	height: 100%;
  	opacity: 0;
  	background: url(/wp-content/uploads/2024/09/gateau-survol1.png) 30px center no-repeat;
	background-size: 50px 63.5px;
	transition: all 1s;
}

.zone-technique .lsow-odometers .lsow-odometer:nth-child(4) {
	background: url(/wp-content/uploads/2024/10/pieces-blanc.png) top center no-repeat;
	background-size: 120px 152px;
  	padding-top: 155px;
}

.zone-technique .lsow-odometers .lsow-odometer:nth-child(4):before {
  	content: ' ';
  	display: block;
  	position: absolute;
  	left: 0;
  	top: 0;
  	width: 100%;
  	height: 100%;
  	opacity: 0;
  	background: url(/wp-content/uploads/2024/09/pieces-survol1.png) 30px center no-repeat;
	background-size: 50px 63.5px;
	transition: all 1s;
}

.zone-technique .lsow-odometers .lsow-odometer:nth-child(5) {
	background: url(/wp-content/uploads/2024/10/panneaux-blanc.png) top center no-repeat;
	background-size: 120px 152px;
  	padding-top: 155px;
}

.zone-technique .lsow-odometers .lsow-odometer:nth-child(5):before {
  	content: ' ';
  	display: block;
  	position: absolute;
  	left: 0;
  	top: 0;
  	width: 100%;
  	height: 100%;
  	opacity: 0;
  	background: url(/wp-content/uploads/2024/09/panneaux-survol1.png) 30px center no-repeat;
	background-size: 50px 63.5px;
	transition: all 1s;
}

.zone-nous .lsow-odometers .lsow-odometer:hover:before,
.zone-technique .lsow-odometers .lsow-odometer:hover:before {
  	opacity: 1;
  	background-size: 120px 152px;
	background-position: top center;
}

.zone-nous .lsow-odometers .lsow-odometer .lsow-number,
.zone-technique .lsow-odometers .lsow-odometer .lsow-number {
  	font-weight: 600;
  	color: var(--color-bleu-fonce);
	margin-bottom: 0;
	line-height: 60px;
}

.zone-nous .lsow-odometers .lsow-odometer .lsow-number span,
.zone-technique .lsow-odometers .lsow-odometer .lsow-number span {
  	font-size: 36px !important;
  	line-height: 36px !important;
  	font-family: 'Inter', sans-serif;
}

.zone-nous .lsow-odometers .lsow-odometer .lsow-prefix, 
.zone-nous .lsow-odometers .lsow-odometer .lsow-suffix,
.zone-technique .lsow-odometers .lsow-odometer .lsow-prefix, 
.zone-technique .lsow-odometers .lsow-odometer .lsow-suffix {
  	font-size: 36px !important;
  	line-height: 36px !important;
  	color: var(--color-bleu-fonce) !important;
  	font-weight: 600 !important;
	margin-left: 0;
	display: inline-block !important;
	margin-bottom: -8px;
}

.zone-nous .lsow-odometers .lsow-odometer .lsow-stats-title,
.zone-technique .lsow-odometers .lsow-odometer .lsow-stats-title {
  	line-height: 1.3;
  	display: inline-block;
  	color: var(--color-bleu-fonce);
}

.zone-technique .lsow-odometers .lsow-odometer .lsow-number,
.zone-technique .lsow-odometers .lsow-odometer .lsow-prefix, 
.zone-technique .lsow-odometers .lsow-odometer .lsow-suffix,
.zone-technique .lsow-odometers .lsow-odometer .lsow-stats-title {
	color: var(--color-white) !important;
}

.zone-technique .odometer-formatting-mark {
	display: none;
}

.zone-technique .intro-tech .textwidget p {
	font-size: 1.2em !important;
}

.cls-auteur {
	color: var(--color-bleu-moyen);
}

.cls-citation {
	background: url(/wp-content/uploads/2024/12/double-quotes-left.png) top left no-repeat, url(/wp-content/uploads/2024/12/double-quotes-right.png) bottom right no-repeat;
	background-size: 80px auto;
	margin: 0 -30px;
	padding: 80px 30px;
	text-align: justify;
}

.cls-auteur:before {
	content: " ";
	width: 20px;
	height: 2px;
	background-color: var(--color-bleu-moyen);
	display: inline-block;
	margin: 0 5px 5px 0;
}

.zone-technique,
.zone-expertise,
.zone-expertise-metiers {
  	text-align: center;
}

.zone-expertise.panel-row-style {
  	background-repeat: no-repeat !important;
  	background-position: center;
  	background-size: contain;
	background-attachment: fixed;
}

.zone-expertise .panel-grid-cell .so-panel:last-child:before,
.zone-expertise .panel-grid-cell .so-panel:last-child:after,
.zone-valeurs > .panel-grid-cell:before,
.zone-valeurs > .panel-grid-cell:after {
  	content: "........";
	width: 5px;
	line-height: 10px;
	margin: 0 auto;
	display: block;
	color: var(--color-bleu-clair);
}

.zone-expertise p,
.zone-expertise-metiers p {
  	color: var(--color-bleu-moyen);
}

.zone-header-metiers .zone-expertise h1 {
  	font-size: 1.9em;
}

.zone-header-metiers .zone-expertise h2 {
  	font-size: 1.3em;
  	color: var(--color-bleu-moyen);
}


.zone-quisommes h2,
.zone-expertise h2,
.zone-expertise-metiers h2 {
  	color: var(--color-bleu-fonce);
	margin-top: 0.5em;
}

.zone-technique {
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: 600px !important;
	background-position: left center;
}

.cls-experience {
	background-image: url(/wp-content/uploads/2024/10/cercle-opacite-reduite.png);
  	background-repeat: no-repeat;
  	background-attachment: scroll;
  	background-size: 80% !important;
  	background-position: 5% 10%;
}

.zone-technique h2,
.zone-technique h3 {
  	color: var(--color-white);
}

.zone-technique h3 {
  	font-size: 1em;
}

.zone-technique p {
  	color: var(--color-bleu-clair);
}

.zone-technique .sow-image-container {
  	max-height: 100px;
  	margin: 0 auto 30px;
}

.zone-technique .sow-image-container img {
  	max-height: 100px;
	width: auto;
  	margin: 0 auto;
	transition: all 0.5s;
}

.zone-technique .sow-image-container img:hover {
  	-ms-transform: scale(1.2); /* IE 9 */
	-webkit-transform: scale(1.2); /* Safari 3-8 */
	transform: scale(1.2);
}

.services {
	display: inline-block;
	margin: 20px 0;
}

.services .a_service {
	float: left;
	padding: 0 30px 0 0;
	transition: all 0.5s;
}

.services .a_service .service-txt {
	padding-bottom: 10px;
	transition: all 0.5s;
	border: none;
	font-size: 1.3em;
  	font-weight: 600;
  	color: var(--color-bleu-fonce);
	font-family: 'Domine', serif;
}

.services .a_service:hover {
  	-ms-transform: scale(1.1); /* IE 9 */
	-webkit-transform: scale(1.1); /* Safari 3-8 */
	transform: scale(1.1);
}

.services .a_service .service-txt:hover {
	border-bottom: 2px solid var(--color-bleu-clair);
}

.services .a_service:last-child {
	padding: 0;
}

.services .a_service:after {
	content: " ";
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: var(--color-bleu-clair);
  	margin: 0 0 5px 30px;
	transition: all 0.5s;
	display: inline-block;
}

.services .a_service:last-child:after {
	content: "";
	width: 0px;
	height: 0px;
	margin: 0;
}

.zone-expertise-metiers.panel-row-style {
	background-repeat: no-repeat !important;
	background-position: 60px center;
	background-size: contain;
  	background-attachment: fixed;
}

.services-metiers {
	display: inline-block;
	margin: 20px 0;
	min-height: 200px;
}

.services-metiers .a_service-metier {
	float: left;
	transition: all 0.5s;
}

.services-metiers .a_service-metier .service-title {
	padding-bottom: 10px;
	transition: all 0.5s;
	border: none;
	font-size: 1.3em;
  	font-weight: 600;
  	color: var(--color-bleu-fonce);
	font-family: 'Domine', serif;
}

.services-metiers .a_service-metier .service-content {
	display: none;
	margin-top: 20px;
	text-align: center;
	max-width: 280px;
	background-color: var(--color-white);
	padding: 10px;
	box-shadow: 3px 3px 4px 0px rgba(7, 48, 86, 0.3);
}

.services-metiers .a_service-metier .service-content .service-content-text {
	color: var(--color-grey);
	font-size: 0.9em;
}

.services-metiers .a_service-metier:hover .service-content {
	display: block;
}

/*.services-metiers .a_service-metier:hover {
	-ms-transform: scale(1.1); /* IE 9 */
	-webkit-transform: scale(1.1); /* Safari 3-8 */
	transform: scale(1.1);
} */

.services-metiers .a_service-metier:hover .service-title {
	border-bottom: 2px solid var(--color-bleu-clair);
}

.services-metiers .metier-sep {
	content: " ";
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: var(--color-bleu-clair);
	margin: 13px 30px 5px 30px;
	transition: all 0.5s;
	display: block;
	float: left;
}

.button-container {
	text-align: center;
	margin-top: 20px;
}

.zone-valeurs .so-widget-sow-image img {
	max-height: 80px;
	width: auto;
	margin: 0 auto 30px;
	transition: all 0.5s;
}

.zone-valeurs .so-widget-sow-image .widget-title {
	width: max-content;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 15px;
	border: none;
	transition: all 0.5s;
}

.zone-valeurs .so-widget-sow-image:hover img {
	margin: -20px auto 50px;
}

.zone-valeurs .so-widget-sow-image:hover .widget-title {
	letter-spacing: 1px;
	border-bottom: 1px solid var(--color-bleu-clair);
}

.zone-valeurs .icos-valeurs > .panel-grid-cell:nth-child(2) .so-widget-sow-image .widget-title::before,
.zone-valeurs .icos-valeurs > .panel-grid-cell:nth-child(2) .so-widget-sow-image .widget-title::after {
	content: " ";
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: var(--color-bleu-clair);
	margin: 0 35px 5px 0;
	transition: all 0.5s;
	display: inline-block;
}

.zone-valeurs .icos-valeurs > .panel-grid-cell:nth-child(2) .so-widget-sow-image .widget-title::after {
	margin: 0 0 5px 35px;
}

.head-quisommes > .panel-grid-cell:last-child .widget_sow-editor {
	margin-left: -160px;
	z-index: 99;
	position: relative;
	background: #fff url(/wp-content/uploads/2024/10/Trace-droite.png) right bottom;
	background-repeat: no-repeat;
	padding: 1px 60px 20px 50px;
	margin-bottom: -300px !important;
	text-align: justify;
}

.rse-quisommes > .panel-grid-cell:first-child .widget_sow-editor {
	/*margin-right: -120px;
	z-index: 99;*/
	position: relative;
	background: #fff url(/wp-content/uploads/2024/10/Trace-gauche.png) left bottom;
	background-repeat: no-repeat;
	padding: 1px 50px 20px 60px;
	text-align: right;
}

.cls-experience .sow-features-feature {
	border: 2px solid var(--color-bleu-fonce);
  	padding: 0 0 20px;
}

.cls-experience .sow-carousel-item {
	border: 2px solid var(--color-bleu-fonce);
  	padding: 0 0 20px;
	/*width: 100% !important;*/
	margin: 0 !important;
}

.cls-experience .slick-track {
	margin: 0;
}

.cls-experience .sow-features-feature .textwidget,
.cls-experience .sow-carousel-item .sow-carousel-content {
	width: 100%;
}

.cls-experience .sow-features-feature .textwidget h2,
.cls-experience .sow-features-feature .textwidget .exp-up,
.cls-experience .sow-carousel-item .sow-carousel-item-title {
	margin: 0 !important;
	background: var(--color-bleu-fonce);
	font-size: 1em;
	padding: 10px 0;
	color: var(--color-white);
}

.cls-experience .sow-features-list .sow-features-feature.sow-icon-container-position-bottom {
	justify-content: space-between;
}

.cls-experience .sow-features-feature .textwidget .exp-date,
.cls-experience .sow-carousel-item .sow-carousel-content .exp-date {
	margin: 20px 0;
  	font-weight: 600;
}

.cls-experience .sow-features-feature .textwidget .exp-titre,
.cls-experience .sow-carousel-item .sow-carousel-content .exp-titre {
	margin: 20px 0;
}

.cls-experience .sow-features-feature .textwidget .exp-pays,
.cls-experience .sow-carousel-item .sow-carousel-content .exp-pays {
	margin: 20px 0;
}

.cls-experience .sow-features-feature .textwidget .exp-mtn,
.cls-experience .sow-carousel-item .sow-carousel-content .exp-mtn {
	margin: 20px 0;
  	font-weight: 600;
}

.cls-experience .sow-features-feature .textwidget .exp-logo,
.cls-experience .sow-carousel-item .sow-carousel-content .exp-logo {
	margin: 20px 0;
}

.cls-experience .sow-features-feature .textwidget .exp-logo .exp-logosolo,
.cls-experience .sow-carousel-item .sow-carousel-content .exp-logo .exp-logosolo {
	width: 48.5%;
	display: block;
	margin: 0 auto;
}

.cls-experience .sow-features-feature .textwidget .exp-logo .exp-logo1,
.cls-experience .sow-carousel-item .sow-carousel-content .exp-logo .exp-logo1 {
	width: 48.5%;
	margin-left: 1%;
	display: block;
	float: left;
}

.cls-experience .sow-features-feature .textwidget .exp-logo .exp-logo2,
.cls-experience .sow-carousel-item .sow-carousel-content .exp-logo .exp-logo2 {
	width: 48.5%;
	margin-right: 1%;
	display: block;
	float: right;
}

.cls-experience .sow-features-feature .textwidget .exp-logo .exp-logo1bis,
.cls-experience .sow-carousel-item .sow-carousel-content .exp-logo .exp-logo1bis {
	width: 42.5%;
	margin-left: 5%;
	display: block;
	float: left;
}

.cls-experience .sow-features-feature .textwidget .exp-logo .exp-logo2bis,
.cls-experience .sow-carousel-item .sow-carousel-content .exp-logo .exp-logo2bis {
	width: 42.5%;
	margin-right: 5%;
	display: block;
	float: right;
}

.cls-experience .sow-carousel-item .sow-carousel-content .exp-picto {
	width: 87px;
	display: block;
	margin: 20px auto  0;
}

.footer-skin-dark .footer__wrapper {
  	color: var(--color-white);
  	background-color: var(--color-bleu-fonce);
  	border-top: none;
  	background-image: url(/wp-content/uploads/2024/11/ico_fidae-blanc-20.png);
  	background-size: 450px !important;
	background-position: right top;
	background-repeat: no-repeat;
	background-attachment: scroll;
}

.footer-skin-dark .footer__wrapper h3.widget-title,
.footer-skin-dark .footer__wrapper h2.widget-title {
  	font-family: 'Inter', sans-serif;
	font-size: 1.2em;
}

.footer-skin-dark .footer__wrapper #colophon {
  	background: transparent;
}

.footer-skin-dark .footer__wrapper #colophon .container {
  	border-top: 1px solid var(--color-white);
	color: var(--color-white);
}

.footer-skin-dark .footer__wrapper #colophon .container .czr-copyright.copyright-left {
	display: inline-block;
	float: left;
}

.footer-skin-dark .footer__wrapper #colophon .container .czr-copyright.copyright-right {
	display: inline-block;
	float: right;
}

.colophon__row .footer__credits {
  	color: var(--color-white);
	width: 100%;
}

.footer-skin-dark .footer__wrapper a {
  	color: var(--color-white);
}

.footer-skin-dark .footer__wrapper a:hover {
  	color: var(--color-bleu-clair);
}

.footer-skin-dark .footer__wrapper a.cls-tel {
  	color: var(--color-bleu-clair);
	font-weight: 600;
}

.footer-skin-dark .footer__wrapper a.cls-tel:hover {
  	color: var(--color-white);
}

.footer__wrapper .widget__wrapper {
  	padding-top: 2em;
  	padding-bottom: 0;
}

.a_actualite {
text-align:center; 
margin-top: 0px; 
margin-bottom: 20px;
color: var(--color-bleu-fonce) !important;

}

#footer_two,
#footer_three {
	display: none;
}

.ico-footer .so-widget-lsow-icon-list .lsow-icon-list .lsow-icon-list-item .lsow-image-wrapper img {
	height: 25px;
  	width: auto;
	background: transparent;
}

.ico-footer .so-widget-lsow-icon-list .lsow-icon-list .lsow-icon-list-item .lsow-image-wrapper img:hover {
	opacity: 0;
}

.ico-footer .so-widget-lsow-icon-list .lsow-icon-list .lsow-icon-list-item:first-child .lsow-image-wrapper {
	height: max-content;
  	width: max-content;
	background: url(/wp-content/uploads/2024/10/contact-footer-survol.png) center center;
    background-repeat: no-repeat;
    background-size: contain;
  	background-repeat: no-repeat;
	display: inline-block;
}

.ico-footer .so-widget-lsow-icon-list .lsow-icon-list .lsow-icon-list-item:last-child .lsow-image-wrapper {
	height: max-content;
  	width: max-content;
	background: url(/wp-content/uploads/2024/10/linkedin-footer-survol.png) center center;
    background-repeat: no-repeat;
    background-size: contain;
  	background-repeat: no-repeat;
	display: inline-block;
}

.mobile-navbar__wrapper .branding .navbar-brand {
	padding-top: 0;
	padding-bottom: 0;
}

.mobile-navbar__wrapper .navbar-brand-sitelogo img {
	max-height: 60px !important;
}

/*.panel-grid .panel-grid-cell .so-panel .so-widget-sow-image .sow-image-container img {
	max-width: 100% !important;
	margin: 0 !important;
	object-fit: contain; 
}
  
.class-personalise {
	margin : 0 !important;
}*/
/**/

.a_service-metier {
  position: relative;
  cursor: pointer;
  padding: 0px;
  text-align: center;
  z-index: 9999;
}
.service-content{
  top: 100%; 
  left: 0;
  min-width: 300px;
  padding: 10px;
  z-index: 1;
  text-align: left;
  margin-top: 0px; 
  position: absolute;
}

/**/

/* Responsive adjustments */
@media (max-width:780px) {
    .cls-citation {
      margin: 0px !important;
    }
	div.exp-picto > img {
		
		max-height: 83px !important; 
		width: auto !important;
	}
	.cls-experience .sow-carousel-item .sow-carousel-content .exp-logo {
  		margin: 0 !important;
  		height: 107.47px !important;
  		display: block !important;
  		padding: 20px 0 !important;
}
}
@media (max-width: 991px) {

    .a_title {
          text-align: left !important;    
      }
}

@media (min-width: 250px) and (max-width: 576px) {
	
}

@media (min-width: 576px) {

  	.footer-skin-dark .footer__wrapper #colophon .container .col-sm-auto {
    	width: 100%;
  	}

}

@media (min-width: 768px) {

  	#footer_one.col-md-4 {
		-webkit-box-flex: 1;
		-moz-box-flex: 1;
		-ms-flex: 1;
		flex: 1;
		max-width: 100%;
  	}

	.mobile-navbar__wrapper .branding {
		padding-top: 0;
		padding-bottom: 0;
	}

	.mobile-navbar__wrapper .navbar-brand-sitelogo img {
		max-height: 65px !important;
	}

}

@media (min-width: 992px) {

    .mobile-navbar__wrapper.d-lg-none {
        display: block !important;
    }

	.primary-navbar__wrapper.d-lg-block {
		display: none !important;
	}

}

@media (min-width: 1200px) {

    .container {
        max-width: min(1600px, 80%);
    }

}

@media (min-width: 1354px) {

    .mobile-navbar__wrapper.d-lg-none {
        display: none !important;
    }

	.primary-navbar__wrapper.d-lg-block {
		display: block !important;
	}

	/*#main-menu .menu-item:nth-last-child(2) .nav__title,
	#mega-menu-wrap-main #mega-menu-main > li.mega-menu-item:nth-last-child(3) > a.mega-menu-link {
		margin: 0 auto 0 0;
	}*/

}

@media (max-width: 1560px) {

	#mega-menu-wrap-main #mega-menu-main > li.mega-menu-item > a.mega-menu-link {
  		padding: 0px 8px 0px 8px;
	}

}

@media (max-width: 1520px) {

	#mega-menu-wrap-main #mega-menu-main > li.mega-menu-item > a.mega-menu-link {
  		padding: 0px 6px 0px 6px;
	}

}

@media (max-width: 1490px) {

	#mega-menu-wrap-main #mega-menu-main > li.mega-menu-item > a.mega-menu-link {
  		padding: 0px 4px 0px 4px;
	}

}

@media (max-width: 1390px) {

	#mega-menu-wrap-main #mega-menu-main > li.mega-menu-item > a.mega-menu-link {
  		padding: 0px 2px 0px 2px;
	}

	.services-metiers .a_service-metier .service-title {
		font-size: 1.1em;
	}

	.services-metiers .metier-sep {
		margin: 10px 20px 5px;
	}
	
	.zone-header {
		background-size: auto, 100% 50%, auto 60%;
	}

}

@media (max-width: 1024px) {

	.services-metiers .a_service-metier {
		float: none;
		margin: 10px auto 40px;
	}

	.services-metiers .metier-sep {
		display: none;
	}

}

@media (max-width: 991px) {

  	.footer__wrapper .widget {
    	padding: 0;
  	}

	.footer-skin-dark .footer__wrapper {
  		text-align: center;
	}

	.services {
  		display: flex;
  		flex-direction: column;
	}

	.services .a_service::after {
  		content: "";
  		width: 0;
  		height: 0;
  		margin: 0;
  		display: none;
	}

	.services .a_service {
		margin-bottom: 20px;
		padding: 0;
	}

	.footer__wrapper .textwidget {
  		margin-left: auto;
  		margin-right: auto;
	}

	.lsow-icon-list.lsow-alignleft {
  		text-align: center !important;
	}

	.head-quisommes > .panel-grid-cell:last-child .widget_sow-editor {
		margin-left: 0;
		z-index: 99;
		position: relative;
		background: #fff;
		padding: 1px 20px 30px 20px;
		margin-bottom: 0px !important;
		text-align: justify;
	}
	
	.rse-quisommes > .panel-grid-cell:first-child .widget_sow-editor {
		margin-right: 0px;
		z-index: 99;
		position: relative;
		background: #fff;
		padding: 1px 20px 30px 20px;
		/*margin-bottom: -300px !important;*/
		text-align: justify;
	}

}

@media (max-width: 780px) {

	.zone-valeurs {
		margin-top: 0;
	}

	.head-quisommes > .panel-grid-cell:last-child .widget_sow-editor {
		padding: 1px 20px 0 20px;
	}

	.zone-charles .so-widget-sow-image .sow-image-container {
		margin-right: auto;
	}
	.service-content { 
       position: relative ;
		z-index: 0;
	}
	.a_service-metier {
    position: relative;
		Z-index: 0; 
}

/*@media (max-width: 768px) {
	.custom-img img {
		max-height: 380px !important;
		width: auto;
		margin: auto !important;
	}
}

@media (max-width: 480px) {
	
}*/